body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
}

header, footer {
    background: #333;
    color: #fff;
    padding: 10px;
    text-align: center;
}

.container {
    display: flex;
}

aside {
    width: 200px;
    background: #222;
    color: white;
    padding: 10px;
}

aside ul {
    list-style: none;
    padding: 0;
}

aside ul li {
    margin: 10px 0;
}

aside ul li a {
    color: white;
    text-decoration: none;
}
